
.topic-name {
    font-size: 1.6rem;
    color: #666666;
    padding: 0 1rem;
    line-height: normal;
}
.topic-author {
    font-size: 0.8rem;
    color: #888888;
    padding: 0 1rem;
    line-height: normal;
}

.topic-title {
    font-size: 1.0rem;
    color: #444444;
    line-height: normal;
    padding: 0 0 0.5rem 0;
    border-bottom: 1px dashed #888888;
}

.author-status-container {
    text-align: center;
    .author-status {
        display: inline-block;
        width: 0.8rem;
        height: 0.8rem;
        background: #666666;
        border-radius: 0.8rem;
        cursor: pointer;
    }
    .author-online {
        background: #008030;
    }
}
.author-info {
    font-size: 0.8rem;
    color: #999999;
}

.reply-container {
    .reply-label {
        border-top: 1px dashed #888888;
        padding: 1rem 0 0.5rem 0;
        color: #7B95A3;
    }
}
